Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 84162 - Explanations in editor assistant are easy to miss.
Explanations in editor assistant are easy to miss.
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: Schema Tools
5.x
All All
: P3 (vote)
: 5.x
Assigned To: Girish Balachandran
issues@xml
http://xdesign-tools.czech.sun.com/us...
55EP_RR_DOCS
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-04 17:53 UTC by Jiri Kopsa
Modified: 2006-10-16 21:56 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kopsa 2006-09-04 17:53:14 UTC
See URL.

The visual feedback when an artefact is being dropped as a child or to an
incompatible target should be improved. The explanation or error message could
be moved from top of the editor (editor assistant) closer to the drop target.
Also a visual aid that an element will be added as a child could be expressed.
Also this pattern could be reused accross all the editors (to be evaluated).
Comment 1 Girish Balachandran 2006-09-13 21:58:51 UTC
All the bulb messages and error messages that used to appear on top of the
namespace in the DV will now appear near the dropping location itself. Fixed on 9/13
Comment 2 Jiri Kopsa 2006-09-19 10:53:58 UTC
There is still something to be fixed: If an element comes from a different file
and user tries to modify it, the message appears in the editor assitant, not on
the spot.
Comment 3 Jiri Kopsa 2006-09-28 13:03:57 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo